#!/bin/bash

/home/lianrui/miniconda/envs/calamiti/bin/python ../train_harmonization.py \
    --dataset-dirs /iacl/pg20/lianrui/data/oasis3/processed/slices/scan-01 \
                           /iacl/pg20/lianrui/data/oasis3/processed/slices/scan-02 \
                           /iacl/pg20/lianrui/data/oasis3/processed/slices/scan-03 \
                           /iacl/pg20/lianrui/data/oasis3/processed/slices/scan-04 \
                           /iacl/pg20/lianrui/data/ixi/processed/slices/scan-guys \
                           /iacl/pg20/lianrui/data/ixi/processed/slices/scan-hh \
                           /iacl/pg20/lianrui/data/blsa/processed/slices/scan-07 \
                           /iacl/pg20/lianrui/data/blsa/processed/slices/scan-08 \
                           /iacl/pg20/lianrui/data/blsa/processed/slices/scan-09 \
                           /iacl/pg20/lianrui/data/blsa/processed/slices/scan-10 \
                           /iacl/pg20/lianrui/data/radonc/processed/slices \
    --data-names T1 T2 \
    --orientation AXIAL \
    --epochs 5 \
    --gpu 0 \
    --batch-size 6 \
    --out-dir /iacl/pg20/lianrui/projects/calamiti/publish/ipmi/tests/oas-ixi-blsa-radonc \
